/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

body{
 font-family: 'Oswald', sans-serif;
}
h1, h2, h3, h4, h5, h6{
 font-family: 'Oswald', sans-serif;
 text-transform: uppercase;
 color: #fff;
}
.av-logo-container{
	/*display:none;*/
}
#header {
    position: relative;
    z-index: 501;
    width: 100%;
    background: transparent;
    margin-bottom: -145px;
}
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    padding-top: 5px;
}
div#top-logo {
   padding-top: 55px;
}

nav.main_menu:before{
   content: "";
   display: block;
   width: 100%;
   height: 30px;
   position: absolute;
    background: url('assets/images/bg-header-top.png') no-repeat top center;
}
nav.main_menu:after {
    background: url('assets/images/bg-header-bottom.png') no-repeat;
    background-position: 0 43px;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 140px;
    background-size: 100%;
}
#section-newsfeed, #section-noticeboard, #section-latestresults, #section-socialmedia{
   min-height: 550px;
   position: relative;
}
#section-latestresults{
  padding-bottom: 50px;
}

.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
    text-shadow: 24px -30px 0px rgba(56, 133, 236, 0.30);
}

.av-subheading.av-subheading_below p {
    font-size: 13px!important;
    font-family: 'Oswald', sans-serif;
    padding-left: 30px;
    color: #fff;
    text-transform: uppercase;
}
#wrap_all {
    background-attachment: scroll;
    background-image: url('http://wordpress-1-1635781927.eu-west-1.elb.amazonaws.com/midlands/wp-content/themes/enfold/assets/imgs/header-bg-1.jpg')!important;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
}
/* news section */
.section-newsfeed{
    background: url('assets/images/line-section2.png') no-repeat top center;
}
#section-newsfeed:after, #section-noticeboard:after{
    background: url('assets/images/line-section2.png') no-repeat top center;
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 200px;
    top: 0;
    background-size: 100%;
}
.news-container:after {
    content: "";
    display: block;
}
.news-container {
    color: #fff;
}

.news-container .news-item {
    float: left;
    width: 30%;
    margin-right: 3%;
}
.news-image{
   position: relative;
   width: 100%;
    height: 115px!important;
    overflow: hidden!important;
}
.news-image a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.6);
    transition: all .2s ease-in;
    cursor: pointer;
}
.news-image.social-media-image a{
    background: rgba(0,0,0,0);
}
.news-image a:hover, .news-image a:focus{
   background: rgba(0,0,0,0);
    transition: all .2s ease-in;
}
.news-image a:hover:after, .news-image a:focus:after {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    border: 1px solid #ccc;
    transition: all .2s ease-in;
}
.news-container .news-item .news-image>img {
    width: 100%;
}

h4.news-date {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 15px;
}
h4.news-date span{
    font-size: 18px;
}
h3.news-heading {
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    margin: 10px 0;
}
p {
    font-family: roboto;
    font-size: 14px;
}
.custom-tabs li {
    display: inline-block;
    width: 23%;
}
.custom-tabs li:nth-child(2){
  text-align: center;
  padding-right: 20px;
}
.custom-tabs li:nth-child(3){
  text-align: center;
}
.custom-tabs li:last-child{
    text-align: right
}
.custom-tabs li a{
    text-transform: uppercase;
    font-size: 13px;
    color: #999;
    text-decoration: none;
}
.custom-tabs li a i.fa {
    font-size: 16px;
    margin-left: 5px;
}
.custom-tabs li.active a{
  color: #fff;
}
ul.custom-tabs.news-tabs {
    border-top: 1px solid;
    border-color: rgba(255,255,255,.1);
    margin-bottom: 90px;
    margin-bottom: 75px;
}
.view-more-group {
    float: left;
    border-top: 1px solid;
    border-bottom: 1px solid;
    margin-top: 20px;
    width: 100%;
    padding: 15px 0;
    text-align: right;
    margin-bottom: 20px;
    border-color: rgba(255,255,255,.2)!important;
}
.view-more-group:after{
   clear: both;
   display: block;
   content: "";  
}
a.btn-viewmore{
   padding: 15px;
   color: #3885ec!important;
   font-weight: 400;
   font-size: 16px;
   text-transform: uppercase;
   text-decoration: none;
}
a.btn-viewmore i.fa{
    font-size: 19px;
    padding-left: 5px;
}
.space-left{
  padding-left: 40px;
}
.heading-dark{
font-weight: 600;
    font-family: 'Oswald', sans-serif;
    text-shadow: none;
    font-size: 3.5em;
    color: #999!important;
    text-transform: uppercase;
}
.news-item .news-heading-blue {
    font-size: 13px!important;
}
.news-item .subheading {
    font-size: 12px;
    text-transform: uppercase;
}


.table-crown{
  border-bottom: 2px solid #444!important;
}
.table-crown:after{
 content: "";
 clear: both;
 display: block;
}
.table-crown .player-left{
    width: 40%;
    float: left;
    background: url(assets/images/table-crown-left.png) no-repeat top left;
    height: 44px;
    padding-top: 14px;
    padding-left: 20px;
    position: relative;
}
.table-crown .player-left:after{
   content:"";
   display: block;
   clear: both;
   position: absolute;
   width: 84px;
   height: 11px;
 /*   background: url(assets/images/pattern.png) no-repeat top right;*/
   top: 20px;
    right: 55px;
}
.table-crown .player-right:after{
   content:"";
   display: block;
   clear: both;
   position: absolute;
   width: 84px;
   height: 11px;
/*    background: url(assets/images/pattern.png) no-repeat top left;*/
    top: 20px;
    left: 55px;
}

.team-name-top{
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.player-right .team-name-top{
    margin-left: 50px;
}
.player-left .team-name-top{
    margin-right: 50px;
}

    
.table-crown .player-counter{
  width: 20%;
  float: left;
  text-align: center;
}
.table-crown .player-right{
  width: 40%;
  float: right;
  text-align: right;
    background: url(assets/images/table-crown-right.png) no-repeat top right;
    height: 44px;
    padding-top: 14px;
    padding-right: 20px;
    position: relative;
}
span.player-score {
    font-size: 60px;
    padding: 0 10px;
    font-weight: 700;
}
span.player-score.active{
   color: #474751!important;
}



.table-info{
    padding: 5px 0;
    margin-bottom: 20px;
    float: left;
    width: 100%;
    font-size: 12px;
}
.table-view .table-heading {
    font-weight: 400;
    text-transform: uppercase;
    float: left;
    padding-left: 20px;
    width: 100%;
    padding-top: 20px;

}
.table-view .table-heading:first-child{
    border-top: 0!important;
}
.table-heading-top{
    font-weight: 400;
    text-transform: uppercase;
    width: calc(100% - 140px);
    float: left;
    border-top: 0px solid #444!important;
    padding-top: 5px;
}
.table-heading-top label{
    margin: 0 10px;
}
.table-info{
  border-bottom: 2px solid #444!important;
}
.table-info .readmore{
  float: right;
  text-align: right;
  margin-top: 5px;
}
.table-info .readmore a{
  color: #3885ec;
  text-transform: uppercase;
}
.table-half {
    background: rgba(255,255,255,.05);
}
.table-half:first-child{
    background: rgba(255,255,255,.1);
}

.table-half:after, .table-row:after {
    content: "";
    clear: both;
    display: block;
}
.table-view .result-date, .table-view .team-name {
    font-size: 13px;
    color: #3885ec;
    text-transform: uppercase;
}
.table-half {
    float: left;
    width: 50%;
    padding: 10px 0;
}
.table-row{
    text-transform: uppercase;
    font-size: 12px;
    padding: 11px 0 5px;
    border-top: 1px solid #444!important;
    margin-top: 5px;
    padding-left: 20px;
}
.table-row:first-child{
    border-top: 0px solid #444!important;
}
.table-row .colm-1 {
    width: 35%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.table-row .colm-2 {
    width: 10%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.table-row .colm-3 {
    width: 10%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.table-row .colm-4 {
    width: 10%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.table-row .colm-5 {
    width: 35%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.text-blue{
   color: #3885ec;
}
.result-date {
    color: #fff!important;
}
.readmore-table{
    text-align: right;
    margin-bottom: -80px;
    padding-top: 80px;
    padding-right: 20px;
}
.readmore-table a{
   color: #3885ec;
    font-size: 13px;
    text-transform: uppercase;
    position: relative;
    padding-top: 7px;
}
.readmore-table a:after{
    content: "";
    display: block;
    position: absolute;
    background: url(assets/images/btn-linebg.png) no-repeat top center;
    width: 130px;
    height: 65px;
    top: -25px;
    right: -20px;
}

.table-half:first-child .readmore-table a{
  color: #fff!important;   
}
.container .soical-share a {
    color: #fff!important;
}

#footer {
    padding: 15px 0 30px 0;
    z-index: 1;
    background: #000;
    border-top: 0;
    color: #fff;
}
#footer .widgettitle{
color: #fff;
}
.html_top_nav_header div .logo {
    position: relative;
    display: none;
}
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    color: #000;
    border-color: #f8f8f8;
}

#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
    background-color: #ffffff;
    color: #3886ec;
}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
    background-color: #ffffff;
    color: #3886ec;
    border-color: #ffffff;
}
.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 0 15px;
}
.social-media-block .social-media-head {
    background: #191925 none repeat scroll 0 0!important;
    padding: 20px 30px;
}

body.blurry-on, #blurry-body-duplicate {
    padding-top: 0px !important;
}
.table-responsive{
 overflow: auto;
}
.soical-share {
    background: #109BC5 none repeat scroll 0 0;
    color: #fff!important;
    font-size: 24px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 15px;
}
#top .av-main-nav ul a{
    font-weight: 600;
}

@media (max-width: 992px){
  .custom-tabs li {
    display: inline-block;
    width: 22%;
}
}
@media (max-width: 767px){
  .responsive.html_top_nav_header .av-section-bottom-logo {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    position: absolute;
    left: 0;
    right: 0;
    border-bottom: #000;
    background: rgba(0,0,0,.2);
 }
  #advanced_menu_toggle, #advanced_menu_hide {
    background-color: transparent;
    color: #3886ec;
    border-color: #444;
  }
body .container_wrap .avia-builder-el-first {
    margin-top: 57px;
}
}
@media (max-width: 640px){
  .custom-tabs li {
    width: 20%;
  }
.table-half {
    margin-bottom: 0px;
}
}
@media (max-width: 480px){
  .custom-tabs li {
    width: auto;
    text-align: left;
  }
 .custom-tabs li:nth-child(2) {
    text-align: left;
 }
 .custom-tabs li:nth-child(3) {
    text-align: left;
 }
 .custom-tabs li:last-child {
    text-align: left;
  }
 .news-container .news-item {
    float: left;
    width: 100%;
    margin-right: 0%;
}
.table-half {
    width: 100%;
   margin-bottom: 0px;

}
.news-image a, .news-image a {
    background: rgba(0,0,0,0);
    transition: all .2s ease-in;
}

}
.header_bottom,.header_bottom .container{padding:31px 50px  0 50px!important}
.header_bottom #logo1{float:left;}
.header_bottom #logo2{float:right;}

.fittings .g_name a {
    color: #666;
}
a {
    text-decoration: none;
}
.fittings .g_name {
    font-size: 12px;
    line-height: 18px;
}
ol, ul {
    list-style: outside none none;
}
.fittings .master, .fittings .suits, .fittings .infos {
    font-size: 0.75em;
}
body {
    color: #333;
    font: 1em/1.55 Arial,Helvetica,sans-serif;
}
html {
    font-size: 16px;
}
.blog-editor .table-condensed tr th:first-child,.blog-editor .table-condensed tr td:first-child {
    border-left-style: solid;
    border-left-width: 1px;
}
.blog-editor .table-condensed th {
    border-left: medium none;
    border-style: none solid solid none;
    border-top: medium none;
    border-width: medium 1px 1px medium;
    font-weight: bold;
    letter-spacing: 1.5px;
    padding: 9px 12px;
    text-align: center;
    text-transform: uppercase;
	border-color: #e1e1e1;
}
.blog-editor .table-condensed td {
    border-left: medium none;
    border-style: none solid solid none;
    border-top: medium none;
    border-width: medium 1px 1px medium;
    font-size: 13px;
    padding: 9px 12px;
	border-color: #e1e1e1;
	text-align:center;
	color:#919191;
}

.home .homebgimg{    background-image: url("http://wordpress-1-1635781927.eu-west-1.elb.amazonaws.com/midlands/wp-content/uploads/2016/07/header-bg-1.jpg") !important;
    background-position: left top !important;
    background-repeat: no-repeat !important;
    background-size: 100% 700px!important;
    background-attachment: scroll !important;
    background-color: #20202c!important;

}

div#top-logo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#header {
    margin-bottom: -19px !important;
}

#socket {
    font-size: 11px;
    margin-top: -1px;
    z-index: 1;
    background: #000;
    border: none;
}
.main_color, .main_color div, .header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color  span, .header_color  applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .main_color td, .header_color .related_posts.av-related-style-full a{
	border-color: #222;
	word-wrap: break-word;
}
.main_color table, .main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item, .main_color .widget_nav_menu ul:first-child>.current-menu-ancestor, .main_color .pagination .current, .main_color .pagination a, .main_color.iconbox_top .iconbox_content, .main_color .av_promobox, .main_color .toggle_content, .main_color .toggler:hover, .main_color .related_posts_default_image, .main_color .search-result-counter, .main_color .container_wrap_meta, .main_color .avia-content-slider .slide-image, .main_color .avia-slider-testimonials .avia-testimonial-content, .main_color .avia-testimonial-arrow-wrap .avia-arrow, .main_color .news-thumb, .main_color .portfolio-preview-content, .main_color .portfolio-preview-content .avia-arrow, .main_color .av-magazine .av-magazine-entry-icon, .main_color .related_posts.av-related-style-full a, .main_color .aviaccordion-slide, .main_color.avia-fullwidth-portfolio .pagination, .main_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .main_color .av-catalogue-list li:hover, .main_color .wp-playlist, .main_color .avia-slideshow-fixed-height > li, .main_color .avia-form-success{
 background: transparent;
}

.main_color .primary-background, .main_color .primary-background a, div .main_color .button, .main_color #submit, .main_color input[type='submit'], .main_color .small-preview:hover, .main_color .avia-menu-fx, .main_color .avia-menu-fx .avia-arrow, .main_color.iconbox_top .iconbox_icon, .main_color .iconbox_top a.iconbox_icon:hover, .main_color .avia-data-table th.avia-highlight-col, .main_color .avia-color-theme-color, .main_color .avia-color-theme-color:hover, .main_color .image-overlay .image-overlay-inside:before, .main_color .comment-count, .main_color .av_dropcap2, #top #wrap_all .main_color .av-menu-button-colored > a .avia-menu-text, .main_color .av-colored-style .av-countdown-cell-inner, .responsive #top .main_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .main_color .av-open-submenu.av-subnav-menu li > ul a:hover
{
  color: #333;
}
.button.avia-font-entypo-fontello{
background-color: #ffffff;
    color: #333;
    border-color: #dddddd;
    font-family: arial!important;
    font-size: 16px;
    padding-top: 11px;
    padding-bottom: 7px;
}
#main {
    margin-top: 25px!important;
}
.logo-footer {
    text-align: center!important;
    margin: 10px 0!important;
}
#socket .copyright {
    float: left;
    text-align: center;
    display: block;
    width: 100%;
    font-size: 14px;
}
.social-media a {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid #333;
    border-radius: 50%;
    background: #333;
    padding-top: 6px;
    font-size: 16px;
    text-align: center;
    margin: 0 5px;
}
.social-media{
   margin: 20px 0;
   text-align: center;
}
.gdlr-content{ background: transparent!important;}
.main_color {
    background: #1c1c28 url(//wordpress-1-1635781927.eu-west-1.elb.amazonaws.com/midlands/wp-content/uploads/2016/06/bg-section2.jpg)!important;
    background-attachment: fixed!important;
    background-size: cover!important;
}
#section-noticeboard{
   background: #1c1c28 url(http://wordpress-1-1635781927.eu-west-1.elb.amazonaws.com/midlands/wp-content/uploads/2016/06/bg-section3.jpg)!important;
}
#section-latestresults{
    background-repeat: no-repeat;
    background: #1c1c28 url(http://wordpress-1-1635781927.eu-west-1.elb.amazonaws.com/midlands/wp-content/uploads/2016/06/bg-section4.jpg)!important;
    background-size: cover!important;
}
#section-socialmedia{
    background-repeat: no-repeat;
    background: url(http://wordpress-1-1635781927.eu-west-1.elb.amazonaws.com/midlands/wp-content/uploads/2016/06/bg-section5.jpg)!important;
    background-size: cover!important;
}
.alex_test {
    margin-top: 50px!important;
}
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: rgba(0,0,0,.3);
}
.main_color tr:nth-child(even), .main_color .avia-data-table .avia-heading-row .avia-desc-col, .main_color .avia-data-table .avia-highlight-col, .main_color .pricing-table>li:nth-child(even), body .main_color .pricing-table.avia-desc-col li, #top .main_color .avia-data-table.avia_pricing_minimal th {
    background: rgba(0,0,0,.4);
    color: #ffffff;
}
.table-responsive {
    overflow: auto;
}
.map-holder .gm-style .gm-style-iw, .map-holder .gm-style .gm-style-iw strong{
 color: #000!important;
}
.container {
    padding: 0px 0px;
}
.avia-image-container.avia-align-center {
    display: block;
    margin: 0 auto 10px auto;
    text-align: center;
    clear: both;
    /* border: 1px solid #333; */
    background: rgba(0,0,0,.2);
    padding: 20px;
    border-radius: 6px;
}
#top-logo .avia-image-container.avia-align-center {
    background: transparent;
}
.container a {
    color: #3886ec!important;
    text-transform: uppercase;

}
footer .container a {
    text-transform: inherit;
    font-size: inherit;
    color: #ccc!important;
    
}
footer .container a .fa{
    font-size: 16px;
    padding-top: 1px;
}
.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 5px;
    color: #ccc!important;
}
#top .av-main-nav ul{
    padding: 0;
    margin-top: -10px;
    border-width: 2px!important;
    border-color: rgba(53,108,186,.7)!important;
    border: 2px solid #000;
    border-radius: 5px;
}
#top .av-main-nav ul a {
    width: 100%;
    height: auto;
    float: left;
    text-align: left;
    line-height: 23px;
    padding: 6px 15px;
    font-size: 14px;
    min-height: 23px;
    max-width: none;
    text-decoration: none;
    font-family: inherit;
    background: rgba(42,42,54,.99);
    color: #ccc!important;
}
#top .av-main-nav a:hover {
    color: #FEA234!important;
}


@media only screen and (min-device-width: 320px) and (max-device-width: 800px) {
.header_bottom{display:none;}
}
@media only screen and (max-width: 767px){
.responsive #top #wrap_all .container {
      width: auto;
      max-width: 95%;
      margin: 0 10px;
    display: block;
    margin-right: 0;
    padding-top: 10px!important;

   }
#main {
    margin-top: 0px!important;
}
}
@media (max-width: 480px){
.news-image {
    height: auto!important;
 }
}